読者です 読者をやめる 読者になる 読者になる

-3.5M5

最近まったくプログラミングをしていないので、最新公開ベータのEclipse3.5M5(GALILEO)を試してみる。環境が壊れようがどうなろうがまったくどうでもいいのでその辺気楽なのです。Mac版はこれまでのCarbonプラットフォームから変わって、Cocoa対応x86-64bit版のものがあったのでそっちを入れてみましたが。。。違いがわかんないな。。。ソフトウェア構成のアップデート関連が変わってる風。しばらく触ってみる。
次世代のを試してみたかったんだけど、説明されているだけではインストール失敗。WTPとか、opensource-adobeFlex関連のモノとか要るみたい。煽りドキュメントを読んだ限りでは、SWTFlexにコンパイルする機能があるみたいなんだけど、そこまで容易にはたどり着かない。数年見ないうちになんかいろいろがんばってますね。BPMNエディタなんかもあるし。